Kerbal Space Program - Bug #4895

TrackIR settings do not save on program exit.
05/02/2015 02:49 PM - braekyn

Status: Closed Start date: 05/02/2015
Severity: Normal % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: 1.0.1 Language: English (US)
Platform: Win32 Mod Related: No
Expansion:

Description

Basically, the little tick-marks for where to use head tracking do not save.

| only ever want it used while in IVA, but every time the game starts | need to go into the settings and un-tick all the rest.

History

#1 - 07/27/2015 05:57 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#2 - 11/19/2015 09:32 PM - sal_vager

- Status changed from New to Need More Info

Please retest in the current build (1028) as this should be resolved.

If not, please provide more information guidebug reporting guide

#3 - 07/17/2016 09:40 AM - TriggerAu

- Status changed from Need More Info to Needs Clarification

#4 - 08/09/2016 01:38 PM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
